# Generated by Django 2.2.4 on 2019-10-30 11:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tag', '0005_tagcategory_name_indexing'),
    ]

    operations = [
        migrations.AddField(
            model_name='tag',
            name='value',
            field=models.CharField(blank=True, default=None, max_length=255, null=True, unique=True, verbose_name='indexing name'),
        ),
        migrations.AddField(
            model_name='tagcategory',
            name='value_type',
            field=models.CharField(choices=[('string', 'string'), ('list', 'list'), ('integer', 'integer')], default='list', max_length=255, verbose_name='value type'),
        ),
    ]
